---
status:
  title: Status
  content: >
    If disabled or archived, this <span class="doc-desc-title">Department</span> will not be available.
type:
  title: Typ
  content: >
    Vyberte <span class="doc-desc-opt">Súkromné</span> ak chcete utajiť priradenie tomuto oddeleniu na klientskom portáli.  Ak je označené ako <span class="doc-desc-opt">Súkromné</span>,  <span class="doc-desc-title">podpis oddelenia</span> nebude zobrazený v emailových odpovediach. <br/><br/> Minimálne jedno oddelenie musí byť označené ako <span class="doc-desc-opt">Verejné</span>
email:
  title: Email
  content: >
    Email použitý, keď je odpoveď posielaná užívateľom keď agent napíše odpoveď na tiket.
template:
  title: Nastavenie šablóny
  content: >
    <span class="doc-desc-title">Sada šablón</span> pre emaily, ktoré sa používajú v automatických odpovediach a v upozorneniach a oznámeniach pre tikety priradené tomuto oddeleniu.
  links:
    - 
      title: Správa šablón
      href: /scp/templates.php
sla:
  title: SLA
  content: >
    SLA pre tikety priradené pre toto oddelenie.
  links:
    - 
      title: Definícia SLA
      href: /scp/slas.php
manager:
  title: Vedúci oddelenia
  content: >
    Vyberte <span class="doc-desc-title">vedúceho</span> tohoto oddelenia. <br/><br/> Vedúcim môže byť nastavené zasielanie špeciálnych upozornení a majú právo zrušiť pridelenia tiketov.
  links:
    - 
      title: Správa upozornení &amp; a oznámení
      href: /scp/settings.php?t=alerts
group_membership:
  title: Príjemcovia&amp; upozornení a oznámení
  content: >
    Vyberte príjemcov pre nakonfigurované <span class="doc-desc-title">upozornenia a oznámenia</span>.
  links:
    - 
      title: Nastavenie upozornení &amp; a oznámení
      href: "/scp/settings.php?t=tickets#alerts"
sandboxing:
  title: Obmedzenie priradenia tiketov
  content: >
    Determine if Tickets can be assigned to all agents, agents with Primary or Extended Department access, or only agents with Primary Department access.
disable_auto_claim:
  title: Vypnúť priraďovanie si požiadaviek
  content: >
    Táto voľba <strong>vypne</strong> možnosti priradenia si požadaviek pri odpovedi na nich pre toto oddelenie. <br><br> Pracovníci si však môžu stále ručne priradiť nepriradené požiadavky
auto_response_settings:
  title: Definícia automatickej odpovede
  content: >
    Toto nastavenie prepíše globálne nastavenie automatických odpovedí pre definované oddelenie
new_ticket:
  title: Automatická odpoveď na nový tiket
  content: >
    Môžete zakázať zasielanie automatických odpovedí, keď je nový tiket presmerovaný tomuto oddeleniu.
new_message:
  title: Automatická odpoveď na novú správu
  content: >
    Môžete zakázať zasielanie automatických odpovedí, keď je vytvorená nová odpoveď k tiketu presmerovanom tomuto oddeleniu.
auto_response_email:
  title: Email pre automatickú odpoveď
  content: >
    Vyberte email z ktorého sú posielané automatické odpovede z tohto oddelenia.
department_access:
  title: Prístup pre skupiny
  content: >
    Povoľte pracovníkom iných oddelení prístup k tiketom priradeným tomuto oddeleniu.
department_signature:
  title: Podpis oddelenia
  content: >
    Podpis je použitý ako voľba pre <span class="doc-desc-opt">verejné</span> oddelenia na pracovníkových odpovediach.
